
Grupo P2-1 - Bug #2584

Feature # 2579 (New): Duración del proyecto

Bug # 2582 (Closed): Fase 1

Maqueta

08/29/2023 06:27 PM - Tomás Silva

Status: Closed Start date: 08/23/2023

Priority: High Due date: 09/05/2023

Assignee: daniel alday % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 16.00 hours

Description

Planeación y construcción de la maqueta

Subtasks:

Bug # 2585: Planear la maqueta Closed

Bug # 2586: Construir la maqueta Closed

History

#1 - 08/29/2023 06:27 PM - Tomás Silva

- Due date changed from 09/03/2023 to 09/10/2023

#2 - 09/05/2023 02:58 PM - Tomás Silva

- Status changed from New to Closed
